 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/fe962cc0/6628029/images/Madison-Sunday_July-07-2024-_A9A9633.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 522px;
}

.u-section-1 .u-text-1 {
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  width: 540px;
  margin: -1px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 527px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 46px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 36px 14px 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/fe962cc0/6628029/images/Tri-Cities-Testing_May-16-2025-_A9A2078.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 781px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 682px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 126px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 560px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1109px;
}

.u-section-4 .u-text-1 {
  width: 638px;
  margin: 46px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 902px;
  margin-top: 44px;
  margin-bottom: 59px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-gallery-1 {
    height: 744px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1425px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4015px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -161px;
    height: 3848px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2226px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 59px;
    height: 2423px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 583px;
}

.u-section-5 .u-text-1 {
  margin: 50px auto 0 118px;
}

.u-section-5 .u-text-2 {
  margin: 36px 832px 0 55px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 483px;
  width: 272px;
  margin: -324px auto 0;
}

.u-section-5 .u-custom-html-2 {
  height: auto;
  min-height: 483px;
  margin: -483px 35px 45px 792px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 687px;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-2 {
    margin-right: 0;
    margin-left: 627px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 74px;
    margin-right: 399px;
    margin-left: 49px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-right: 19px;
    margin-bottom: 58px;
    margin-left: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 268px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1297px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-custom-html-2 {
    width: 313px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 46px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 730px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0 46px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 150px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 634px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 63px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -19px;
    margin-left: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 561px;
  }
} .u-section-7 {
  min-height: 318px;
}

.u-section-7 .u-sheet-1 {
  min-height: 555px;
}

.u-section-7 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-7 .u-custom-html-1 {
  height: auto;
  min-height: 407px;
  width: 712px;
  margin: 34px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 784px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 820px;
    margin-top: 44px;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 66px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 1245px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 354px;
    margin-top: 225px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 318px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 440px;
    margin: 27px -50px 0;
  }
}